/*.navbar { margin-bottom: 0; }*/

.banner-image .project-banner-image-bg { background-size:cover; background-position: center; background-repeat: no-repeat; width:100%; height: 585px; }

/* Page Name */
.project-detail-name-container {}
.project-detail-name-container .column-padding { padding: 0; }
.project-detail-name-container .header-section h1 { margin:0; padding:0; }
.project-detail-name-container .header-section h1.caption { font-size: 70px; line-height: 83px; color: #000; margin-top: 30px; margin-bottom: 60px; }

/* Sidebar */
.sidebar-section .boxes .box {
    padding-top:20px; padding-bottom: 20px;
    border-top: 1px solid #ccc;
}
.sidebar-section .boxes .box.no-border-bottom { border-bottom: none; }
.sidebar-section .sidebar .box .caption {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 12px;
}
.sidebar-section .sidebar .box .title { font-size: 17px; }
.content-section .project-content .project-content-image-bg {
    background-size: cover;
    background-position: center center;
    width:100%;
    height:420px;
    margin-bottom: 1em;
}
.content-section .project-content img { width:100%; margin-bottom: 30px; }
.content-section .project-content p { font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; }

/* Top Description */
.content-section .project-top-description { margin-bottom: 40px; }
.content-section .project-top-description .project-heading { font-size: 30px; line-height: 36px; }
.content-section .project-top-description p {  font-family: soleil; font-size: 16px; font-weight: 100; line-height: 25px; }

.download-case-study { font-family: soleil; font-style: normal; font-weight: 100; color:#fff; margin-top: 5em; }
.download-case-study .case-study-cta-bg { background-color: #000; background-position: bottom 0 right 0; background-size: contain; background-repeat: no-repeat; min-height: 399px; padding: 50px; }
.download-case-study .heading { font-size:30px; line-height: 36px; margin-bottom: 25px; }
.download-case-study .description { font-size:16px; line-height: 25px; max-width: 460px; }
.download-case-study .form-download { max-width:450px; margin-top: 40px; }


.download-case-study .form-download form input {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;

    font-size: 16px;
    padding: 20px;
    background-color: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
}

.download-case-study .form-download form input:hover,
.download-case-study .form-download form input:focus {
    border-bottom: 1px solid #0078AE;
    box-shadow: none;
}
.download-case-study .form-download form input::-webkit-input-placeholder { color: #fff; } /* Chrome/Opera/Safari */
.download-case-study .form-download form input::-moz-placeholder { color: #fff; } /* Firefox 19+ */
.download-case-study .form-download form input:-ms-input-placeholder { color: #fff; } /* IE 10+ */
.download-case-study .form-download form input:-moz-placeholder { color: #fff; } /* Firefox 18- */

.download-case-study .form-download form input[type="submit"] {
    font-family: Conv_original-apercu-medium; font-size: 16px; color:#0078AE; line-height: 30px;
    padding-bottom: 0; border: none; text-transform: uppercase;
}
.download-case-study .form-download form input[type="submit"]:hover,
.download-case-study .form-download form input[type="submit"]:focus {
    color: #fff;
}

/* Project Features */
.featured-project-list-container { margin-top: 4em; margin-bottom: 5px; }
.featured-project-list-container .featured-project { margin-bottom: 3em; }
.featured-project-list-container .featured-project .featured-project-image .featured-project-image-bg { background-size: cover; background-position: center center; background-repeat: no-repeat; height: 304px; }
.featured-project-list-container .featured-project .heading { font-size: 40px; color: #b7b7b7; margin-bottom: 20px; }
.featured-project-list-container .featured-project .project-content { padding: 30px; background-color: #000; color:#fff; }
.featured-project-list-container .featured-project .project-content .title {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 26px;
    margin-bottom: 15px;
}
.featured-project-list-container .featured-project .project-content .button { }